Update a box
Update a box
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
box_id
Request
This endpoint expects an object.
fields
name
parentStorageId
projectId
Response
OK
archiveRecord
availableCapacity
The number of available positions in the box.
barcode
createdAt
creator
emptyContainers
The number of containers in the box that have no contents.
emptyPositions
The number of empty positions for adding additional containers in the box.
fields
filledPositions
The number of containers currently in the box.
id
modifiedAt
name
occupiedCapacity
The number of containers currently in the box.
parentStorageId
projectId
schema
size
The size of the box (i.e. how many containers it can store).
totalCapacity
The total capacity of the box (i.e. how many containers it can store).
webURL
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error